package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantProfit;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantProfitMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantProfit record);

    int insertSelective(TbPlussMerchantProfit record);

    TbPlussMerchantProfit selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantProfit record);

    int updateByPrimaryKey(TbPlussMerchantProfit record);
}